local fn = _gn(0x8C67C11C68713D25)
--- Gets a value indicating whether the specified player is currently aiming freely at the specified entity.
function Global.IsPlayerFreeAimingAtEntity(player, entity)
	return fn(player, entity, _r)
end
